# 端口号
VITE_PORT=5555

# 资源公共路径
VITE_BASE=/

# 接口地址（开发环境使用相对路径，通过 Vite 代理）
# 注意：API 定义中已经包含了 /api 前缀，所以这里设置为 /
VITE_GLOB_API_URL=/

# 是否开启 Nitro Mock服务
VITE_NITRO_MOCK=false

# 是否打开 devtools
VITE_DEVTOOLS=true

# 是否注入全局loading
VITE_INJECT_APP_LOADING=true
